#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.clear {
  clear: both;
}
.list-style {
  width: 25px;
  height: 23px;
  display: inline-block;
  vertical-align: text-bottom;
  background-image: url(/static/module/class/content/img/208/list-type.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section0 {
  width: 100%;
  height: 360px;
  background-image: url(/static/module/class/content/img/228/section0-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.section0 .wrap {
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section0 .wrap .content-box {
  padding-top: 51px;
  margin: 0 auto;
  position: relative;
  width: 870px;
  height: 100%;
  box-sizing: border-box;
}
.section0 .wrap .content-box h1 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section0 .wrap .content-box h4 {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
.section0 .wrap .content-box .list-box {
  width: 100%;
}
.section0 .wrap .content-box .list-box ul {
  position: relative;
  top: 48px;
}
.section0 .wrap .content-box .list-box ul li {
  float: left;
  width: 210px;
  background-position: center;
  -webkit-background-size: 100% 100%;
  background-size: cover;
  height: 252px;
  padding-top: 66px;
  box-sizing: border-box;
}
.section0 .wrap .content-box .list-box ul li:first-child {
  background-image: url(/static/module/class/content/img/228/section0-1.png);
}
.section0 .wrap .content-box .list-box ul li:first-child + li {
  background-image: url(/static/module/class/content/img/228/section0-2.png);
}
.section0 .wrap .content-box .list-box ul li:first-child + li + li {
  background-image: url(/static/module/class/content/img/228/section0-3.png);
}
.section0 .wrap .content-box .list-box ul li:first-child + li + li + li {
  background-image: url(/static/module/class/content/img/228/section0-4.png);
}
.section0 .wrap .content-box .list-box ul li p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section0 .wrap .content-box .list-box ul li .small-title {
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section1 {
  width: 100%;
  background-color: #F8FAFC;
  height: 483px;
}
.section1 .wrap {
  box-sizing: border-box;
  text-align: center;
  height: 100%;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  position: relative;
  width: 870px;
  height: 100%;
  padding-top: 88px;
}
.section1 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section1 .wrap .content-box h4 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  margin-bottom: 48px;
}
.section1 .wrap .content-box ul {
  width: 100%;
  position: relative;
  text-align: left;
  padding-left: 12px;
}
.section1 .wrap .content-box ul li {
  font-size: 16px;
  vertical-align: top;
  float: left;
  width: 33%;
  padding-left: 64px;
  position: relative;
  box-sizing: border-box;
}
.section1 .wrap .content-box ul li p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section1 .wrap .content-box ul li p.small-title {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}
.section1 .wrap .content-box ul li .list-icon {
  position: absolute;
  left: 0;
}
.section2 {
  width: 100%;
  height: 450px;
}
.section2 .wrap {
  box-sizing: border-box;
  text-align: center;
  height: 100%;
}
.section2 .wrap .content-box {
  height: 100%;
  margin: 0 auto;
  padding-top: 62px;
  position: relative;
  width: 710px;
  box-sizing: border-box;
}
.section2 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section2 .wrap .content-box h4 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  margin-bottom: 48px;
}
.section2 .wrap .content-box .img-box {
  width: 225px;
  height: 183px;
  background-image: url(/static/module/class/content/img/228/section2-1.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  left: 0;
}
.section2 .wrap .content-box ul {
  width: 100%;
  overflow: auto;
  font-size: 0;
  width: 448px;
  position: absolute;
  right: 0;
  padding-top: 10px;
}
.section2 .wrap .content-box ul li {
  width: 100%;
  vertical-align: top;
  margin-bottom: 24px;
  text-align: left;
}
.section2 .wrap .content-box ul li p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
  display: inline-block;
  vertical-align: middle;
}
.section2 .wrap .content-box ul li p.small-title {
  background: rgba(32, 157, 102, 0.15);
  width: 36px;
  height: 36px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  margin-right: 16px;
}
.section2 .wrap .content-box ul li p i {
  font-size: 24px;
  color: #209D66;
  font-weight: bold;
}
.section3 {
  width: 100%;
  height: 494px;
  box-sizing: border-box;
  background-color: #F8FAFC;
}
.section3 .wrap {
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box {
  height: 100%;
  position: relative;
  margin: 0 auto;
  width: 835px;
  box-sizing: border-box;
  padding-top: 64px;
}
.section3 .wrap .content-box h1 {
  font-size: 32px;
  color: #1C1F21;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section3 .wrap .content-box h4 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section3 .wrap .content-box .img-box {
  width: 280px;
  height: 171px;
  background-image: url(/static/module/class/content/img/228/section3-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  position: absolute;
  top: 220px;
  box-sizing: border-box;
  padding-top: 68px;
}
.section3 .wrap .content-box .img-box p {
  font-size: 14px;
  color: #545C63;
  line-height: 22px;
}
.section3 .wrap .content-box .img-box p.small-title {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}
.section3 .wrap .content-box ul {
  font-size: 0;
  position: absolute;
  right: 0;
  padding-top: 10px;
}
.section3 .wrap .content-box ul li {
  width: 100%;
  vertical-align: top;
  margin-bottom: 32px;
  text-align: left;
  padding-left: 64px;
  box-sizing: border-box;
}
.section3 .wrap .content-box ul li p {
  font-size: 14px;
  color: #545C63;
  line-height: 22px;
}
.section3 .wrap .content-box ul li p.small-title {
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}
.section3 .wrap .content-box ul li i {
  font-size: 40px;
  color: #209D66;
  line-height: 40px;
  position: absolute;
  left: 0;
  padding-top: 8px;
}
.section3 .wrap .content-box ul li .icon-img {
  width: 40px;
  height: 40px;
  padding-left: 6px;
}
.section4 {
  width: 100%;
  height: 400px;
  background: #1A9860;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section4 .wrap .content-box h3 {
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
}
.section4 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section4 .wrap .content-box .context-box .context-item {
  float: left;
  width: 50%;
}
.section4 .wrap .content-box .context-box .context-item .icon-bg {
  display: inline-block;
  width: 64px;
  height: 64px;
  line-height: 68px;
  background-color: #fff;
  border-radius: 50%;
  font-size: 36px;
  color: #1A9860;
}
.section4 .wrap .content-box .context-box .context-item .smalle-title {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section4 .wrap .content-box .context-box .context-item p {
  font-size: 14px;
  color: #FFF;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #F8FAFC;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section6 .wrap .content-box .context-box h1 {
  font-size: 32px;
  color: #209D66;
  line-height: 48px;
  font-weight: bold;
  padding: 64px 0px 8px;
}
.section6 .wrap .content-box .context-box p {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section0 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
}
